/* CSS Document */

#div1003{ width:1003px; margin:0 auto}
#div970{ width:970px; margin:0 auto;}
#gaoc{ height:27px;}
#daohangkc{ width:970px; height:39px; background-image:url(/images/daohangbgsk.jpg)}
#div1003a{ width:1003px; margin:0 auto; background-image:url(../images/icobg.jpg); height:479px;}
#cl{ clear:both; height:10px;}
.mz{color: #006699;font-size: 27px;font-weight: bold;margin: 0;overflow: hidden;padding: 0; text-align: right;width: 100%;word-break: break-all; height:27px; line-height:27px; padding-bottom:5px; padding-top:5px;width:96%; margin:0 auto}
#div760{width:760px; float:left;}
#div224{width:224px; float:left;}
#b267{height:267px; border:1px solid #d6d6d6}
#div250{width:250px; float:left}
#div445{width:445px; float:left; margin-left:10px;}
#div255{width:255px; float:left; margin-left:10px;}
#FrontNews_list01-1407400618788 .title{ width:349px;}
#FrontNews_list01-1407400618788 .date{ width:60px; font-family:Tahoma, Geneva, sans-serif; color: #1f356c; text-align:right; font-size:11px;}
#clb{clear:both}
#pp10{padding:10px;}
#xinwenxian{border-top:1px solid #dddddd; height:2px; line-height:2px; margin-bottom:3px; margin-top:3px}
#box_daohangms{ margin-top:2px;}
#h37s{height:37px; background-image:url(../images/cqimages/daohangcbg.jpg); background-repeat:repeat-x; border:1px solid #d6d6d6;}
#h88dibu{background-image:url(../images/cqimages/dibubg.jpg); background-repeat:repeat-x; height:88px;}
#div220s{width:220px; float:left}
#kuangtis{border:1px solid #d6d6d6}
#pp10d40{padding:10px; padding-bottom:40px;}
#div730s{width:730px; float:left; margin-left:10px; overflow:hidden;}
#dingbus{background-image:url(../images/cqimages/neititles2.jpg); background-position:top; background-repeat:no-repeat;}
#box_mianbaoxies{height:37px; padding-top:10px; padding-left:120px;}
#box_bodyslm{padding-bottom:38px;}
#FrontNews_list01-1407411702949 .title{ padding-right:10px}
#elem-FrontProducts_list01-1407404799455 .type{ display:none}
#fudongzm5{position:absolute; z-index:5; width:100%}
#fudongzm51{position:absolute; z-index:51; width:100%}
#div1003fcl{ width:1003px; margin:0 auto;background-image:url(../images/cqimages/showmglandai.png); background-repeat:no-repeat; background-position:center; height:116px;}
#box_daohangcaidans{padding-top:60px; padding-left:200px;}